Bug 1447254 (ovirt-node-ng-43-el76-platform)

Summary: [Tracker] Track Next-Gen Node 4.3 EL 7.6 related bugs in platform and other products
Product: [oVirt] ovirt-node Reporter: Sandro Bonazzola <sbonazzo>
Component: GeneralAssignee: Yuval Turgeman <yturgema>
Status: CLOSED CURRENTRELEASE QA Contact: cshao <cshao>
Severity: high Docs Contact:
Priority: high    
Version: masterCC: bmcclain, bugs, cshao, huzhao, mgoldboi, qiyuan, rbarry, sbonazzo, spower, weiwang, yaniwang, ycui
Target Milestone: ovirt-4.3.1Keywords: Tracking
Target Release: ---Flags: rule-engine: ovirt-4.3+
cshao: testing_ack+
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-03-01 10:17:52 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: Node RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1186915, 1306640, 1332462, 1357648, 1359645, 1366092, 1378010, 1383616, 1409072, 1411631, 1440580, 1442540, 1482512, 1497045, 1497062, 1499875, 1500811, 1548265, 1553595, 1553625, 1554628, 1572297, 1615288    
Bug Blocks:    

Description Sandro Bonazzola 2017-05-02 08:50:30 UTC
Track bugs in platform which affect Node

Comment 1 Sandro Bonazzola 2017-05-02 09:00:20 UTC
Ryan, please review bug #1329957 and add bugs relevant for 4.2 here

Comment 2 cshao 2019-02-03 04:41:37 UTC
I will verify this bug once 4.3.1 build available for testing.

Comment 3 cshao 2019-02-22 10:25:30 UTC
Test version:
redhat-virtualization-host-4.3-20190221.0.el7_6
imgbased-1.1.4-0.1.el7ev.noarch

All track bugs in platform which affect Node were fixed, so this bug is fixed, change bug status to VERIFIED.

Comment 4 Sandro Bonazzola 2019-03-01 10:17:52 UTC
This bugzilla is included in oVirt 4.3.1 release, published on February 28th 2019.

Since the problem described in this bug report should be
resolved in oVirt 4.3.1 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.